#company-page{

	width:678px;
	padding:13px;
	overflow:auto;
	
}


#company-page .company{
	
	width:280px;
	font-size:11px;
	margin-bottom:20px;
	float:left;
	
	
}


#company-page .info{

	width:390px;
	float:left;
	font-size:11px;
}


#company-page .info a{
	
	color:#d79e3e;
	text-decoration:none;
	
}

#company-page .info a:hover{

	text-decoration:underline;
	color:#996712;

}

#company-page .company h1{
	
	font-size:19px;
	color:#8e641b;
	padding:0;
	margin:0;
	
}

#company-page .company-info{

	width:658px;
	clear:both;
	padding:10px;
	background: url('img/company-page-top-bg.gif') top center no-repeat;
	font-size:11px;
	height:104px;
	overflow:auto;
	
}


#company-page .company-info .description{
	width:350px;
	padding:20px;
	float:left;
}

#company-page .company-info .contact{
	width:230px;
	float:left;
	padding-top:30px;
	padding-left:15px;
}

#company-page .products{
	margin-top:30px;
}


#company-page .products .produs{
	float:left;
	border:1px solid #ccc;
	width:138px;
	height:170px;
	margin-right:1px;
	margin-bottom:1px;
	padding:10px;
}

#company-page .products .produs a{
	color:#d79119;
	text-decoration:none;
	font-size:11px;
}


#company-page .products .produs a:hover{
	text-decoration:underline;
	color:#665;
}



#company-page .products-by-category{
	margin-top:30px;
}


#company-page .products-by-category a{
	font-weight:bold;
	color:#d79119;
	text-decoration:none;
	font-size:13px;
	display:block;
	float:left;
	width:200px;
	padding-bottom:3px;
}

#company-page .products-by-category a:hover{
	text-decoration:underline;
	color:#665;
}


